@charset "utf-8";


.arrowLink {
	background-position: left 6px;
	display: block;
    word-wrap: break-word;
}


.strSearchBox dl { margin-bottom: 1em; }
.strSearchBox dl.harfBox {
	width: 380px;
	float: left;
	margin-right: 10px;
}

.strSearchBox dl.triBox {
	width: 390px;
	float: left;
	margin-right: 10px;
}

.strSearchBox dt {
	float: left;
	color: #0062b0;
	font-weight: bold;
	text-align: right;
	padding-right: 1em;
}
.strSearchBox .harfBox dt { width: 100px; }
.strSearchBox .triBox dt { width: 80px; }

.strSearchBox .harfBox dd,
.strSearchBox .harfBox dd select {
	width: 260px;
}

.strSearchBox .triBox dd,
.strSearchBox .triBox dd select {
	width: 295px;
}

.strSearchBox .harfBox dd,
.strSearchBox .triBox dd { float: left; }
.strSearchWrapper label { margin: 0 1em 0 3px; }


.strSearchBox {
	/*background: #f5f5f5;*/
	border: 1px solid #0062b0;
	margin-bottom: 2em;
	/padding-bottom: 10px;
}

.strSearchBox form { padding-top: 1em; }

.strSearchTitle {
	background: #dff0f6;
	font-weight: bold;
	color: #0062b0;
	padding: 8px;
}

	.strSearchTitle span {
		float: right;
		/margin-top: -30px;
		padding: 2px 10px 0 0;
	}

.strKeyWordSearchBox {
	padding: 8px;
	background: #dff0f6;
	margin-bottom: 1.5em;
}

.strKeyWordSearchBox input,
.strKeyWordSearchBox label { vertical-align: middle; }

.boxSet { margin-right: 1em; }
.clearButton { margin-bottom: 0.5em; }

#sub h3, .subBox h3 {
	/*font-size: 95%;*/
	color:#FFF;
	background-color: ##00B3E6;
	padding:4px;
	margin:0;
	/*border-bottom: 1px solid #0062b0;*/
	/*background: url(http://www.dospara.co.jp/5img/dashedBlueH1.gif) repeat-x left bottom;*/
}

#sub h3.firstH3 { margin-top: 0; }

.strSearchWrapper .listViewTable td {
	text-align: left;
	line-height: 1.5;
	font-size: 104%;
	vertical-align: top;
}
	.strSearchWrapper .listViewTable td div { margin-bottom: 10px; }
.strSearchWrapper .table .photo { text-align: center; }
.strSearchWrapper .table .itemPhoto { margin-bottom: 5px; }

.strSearchWrapper .table dl{ margin-bottom: 5px; }

.dispSelect dl {
	float: right;
	margin: 0 0 0.5em 1em;
}
.dispSelect dt,
.dispSelect dd {
	float: left;
	margin-right: 0.5em;
}

.dispSelect dt { font-weight: bold; }

.chekList {
	clear: both;
	margin-bottom: 1em;
	padding-left: 50px;
}

.strSearchSubBox em,
.strSearchSubBox .ttl { background-image: none; }
p.pliceInput { line-height: 1.8; }
	.pliceInput input { width: 80px; }
.fontSmall { font-size: 80%; }

/*----ガレリア用----*/
/*body.game,
body.game a,
body.game table .price { color: #ffffff; }
body.game { background: #156d92 url(/5shopping/templates/game_pc/img/grd.jpg) repeat-x; }*/
body.game .table { border: 2px solid #ffffff; }
body.game .strSearchBox,
body.game .table th,
body.game .table td { border: 1px solid #ffffff; }
body.game .strSearchTitle,
body.game .table th { background: #0062b0; }
body.game .strSearchBox dt,
body.game .strSearchWrapper label,
body.game .strSearchTitle { color: #ffffff; }
body.game #sub h3 {
	color: #ffffff;
	background:none;
	background-color:#333;
/*	background: url(http://www.dospara.co.jp/5img/dashedGrayH1.gif) repeat-x left bottom;*/
}
body.game .strKeyWordSearchBox { background: #414141; }

.dispResult dl {
	float: left;
	margin: 0 0 0.5em 1em;
}
.dispResult dt,
.dispResult dd {
	float: left;
	margin-right: 0.5em;
}
.dispResult dt { font-weight: bold; }
.dispResult dl.related_keyword dd {
	background: #0062b0;
	border-radius: 2px;
	line-height: 1;
	margin-bottom: 0.5rem;
	padding: 5px 5px 4px 5px;
	margin-right: 0.5em;
}
.dispResult dl.related_keyword dd a {
	color: #fff;
	text-decoration: none;
}
.dispResult dl.related_keyword dd a:hover {
	text-decoration: underline;
}
.overMaker {
	display: none;
}

.searchResultZero a img { margin-right: 5px; }

.cate404List { margin-bottom: 1.5em; }
.cate404List li {
	display: inline;
	margin-right: 1.5em;
}

.pushMaker { margin: -1em 0 2em 0; }

.pushMaker p,
.pushMaker ul { float: left; }

.pushMaker p { margin-right: 5px; }

.pushMaker ul { width: 630px; }
.pushMaker ul li {
	display: inline;
	margin-right: 10px;
}
.pushMaker ul li img { margin-right: 3px; }


.buildManual {
	margin: -1em 0 1em 0;
}


.djPrice {
	color:#ff0000;
	border: 1px solid #ff0000;
}

.djPrice span { color: #605b5a; }



.rankSeparate {
	margin:4px 0 8px 0;
	padding:4px 0;
	border-bottom:1px #999 dashed;
}

.rankSeparate a {
	line-height:1.4em;
}
.rankSeparate a:hover {
	color:#F90;
}

.listViewTable div.name a{
	word-wrap: break-word;
}

/* CHANGE SYSTE-0001-1911-01385-WEB Edit by TO/makiyama 20200525 start */
/* パーツ検索用ラジオボタン・チェックボックス */

/* ラジオボタン */

  .Radio-input{
      display: none;
  }
  .Radio-text{
      /* display: none; */
  }
  .Radio-text{
      display: block;
      float: left;
      cursor: pointer;
      margin: 0;
      padding: 12px 5px;
      border-right: 1px solid #61a9f3;
      background: #0162b1;
      color: #fff;
      font-size: 14px;
      text-align: center;
      line-height: 1;
      transition: .2s;
  }
  .Radi-text:first-of-type{
      border-radius: 3px 0 0 3px;
  }
  .Radi-text:last-of-type{
      border-right: 0px;
      border-radius: 0 3px 3px 0;
  }

  .Radio-input:checked + label {
      background-color: #4ecaee;
      color: #fff;
  }

/* チェックボックス */

  .Chkbox-input {
	opacity: 0;
	appearance: none;
	position: absolute;
  }
  .Chkbox-text {
	position: relative;
	line-height:2.6;
	padding: 0 20px 0 27px;
  }
  .Chkbox-text:hover:after {
	border-color: #0171bd;
  }
  .Chkbox-text:after, .Chkbox-text:before{
	position: absolute;
	content: "";
	display: block;
	top: 50%;
  }
  .Chkbox-text:after {
	left: 0;
	margin-top: -12px;
	width: 18px;
	height: 18px;
	border: 2px solid #b1b1b1;
  }
  .Chkbox-text:before {
	left: 6px;
	margin-top: -9px;
	width: 7px;
	height: 11px;
	border-right: 3px solid #0171bd;
	border-bottom: 3px solid #0171bd;
	transform: rotate(45deg);
	opacity: 0;
  }
  .Chkbox-input:checked + .Chkbox-text:before {
	opacity: 1;
  }

/* CHANGE SYSTE-0001-1911-01385-WEB Edit by TO/makiyama 20200525 end */
